WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Fatal error when upgrading to 0.7

[Resolved] Fatal error when upgrading to 0.7

  • Hey guys,

    I got a fatal error when doing the upgrade to version 0.7:

    “Fatal error: Cannot redeclare class Jetpack_Options in Home4/lstlite/public_html/laurablog.com/wp-content/plugins/slimjetpack/class.jetpack-options.php on line 3”

    Is this a conflict with the Slim Jetpack plugin which I also have installed on the same website with no problems until now?

    I had to go in with FTP and delete the plugin folder for the Carousel without Jetpack to get my website back up.

    I notice also that the site can function the same way with just the Slim Jetpack plugin activated because it also has the carousel capability, so should I just leave things as is?

    The fatal error still needs to be looked into. Could you please check this out as soon as possible?

    Thank you.

    https://wordpress.org/plugins/carousel-without-jetpack/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I have the same problem!
    Would be grateful if it comes with an solution soon.
    /Henrik

    Plugin Contributor Tim Carr

    @n7studios

    This has been fixed on 0.7.1

    Slim Jetpack has the same functionality, but at the time of writing it’s based on Jetpack 2.7. This plugin is based on Jetpack 2.9.3.

    You shouldn’t run both plugins, as they’re both providing carousel functionality which may cause other issues.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Fatal error when upgrading to 0.7’ is closed to new replies.